<!DOCTYPE html>
<html lang="fr-FR">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DCD</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
</head>

<body>
    <header>
        <nav>
            <div class="navbar">
                <!-- <div class="max-width"> -->
                <div class="logo">
                    <a href="#" id="btn_side_panel"><img class="icon-hamburger" src="img/2867922_menu_icon.png" alt=""></a>
                    <a href="#presentation"><img class="icon-logo" id="logo" src="img/hamburger-emoji-clipart-md.png" alt="logo dessin hamburger" id="logo"></a>
                    <h1>dead cow diner</h1>
                </div>
                <!-- inversion div status et button pour correspondre au positionnement du wireframe -->
                <div class="status" id="status"></div>
                <!-- Ouvert actuellement -->
                <div class="btn">
                    <button class="btn-carte" id="btn_carte">carte</button>
                    <!-- rajout du button réservation qui sera affiché avec la feuille de style -->
                    <!-- <button id="btn_reservation">réservation</button> -->
                </div>
                <!-- </div> -->
            </div>
        </nav>
    </header>
    <aside>
        <div class="side-bar" id="side-panel">
            <div id="menu-burger">
                <div class="bar1"></div>
                <div class="bar2"></div>
                <div class="bar3"></div>
            </div>
            <i class="fas fa-angle-double-left"></i>
            
            <div class="nav-link" id="side_panel_links">
                <ul>
                    <li>
                        <a href="presentation">présentation</a>
                    </li>
                    <li>
                        <a href="coordonnees">coordonnées</a>
                    </li>
                    <li>
                        <a href="horaires">horaires</a>
                    </li>
                    <li>
                        <a href="notes-avis">notes/avis</a>
                    </li>
                </ul>
            </div>
        </div>
    </aside>
    <main>
        <section class="presentation" id="presentation">
            <div>
                <h2>Présentation</h2>
                <!-- rajout de deux div pour la feuille de style -->
                <div class="presentations">
                    <!-- rajout de 4 présentations pour correspondre au cdc:1200 mots 5 img -->
                    <div class="presentation_1">
                        <div id="img_presentation_1">
                                <!-- rajout de la balise img pour pour afficher une image -->
                                <img src="" alt="">
                        </div>
                        <div id="textera_presentation_1">
                                <!-- rajout de la balise p pour afficher un texte -->
                                <!-- <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Modi aliquid illo esse 
                                        commodi natus vero quam blanditiis fugiat eligendi et deserunt nihil minus 
                                        delectus mollitia, rerum laudantium! Unde obcaecati, eveniet quas illum architecto 
                                        aliquid? Facere error quidem quia inventore sit vel tempore cupiditate amet accusamus. 
                                        Animi quasi qui laborum velit alias cupiditate doloremque sed, perspiciatis voluptatibus 
                                        sequi voluptate voluptatem facilis veniam ab illum molestias distinctio ratione iusto. 
                                        Doloremque dolore laborum nostrum quos aspernatur, error vel cupiditate provident, 
                                        laudantium fugiat non aliquam maxime! Tenetur dicta dolorem nihil blanditiis dolore optio 
                                        quos earum, in voluptatum eaque ut. Adipisci error laudantium totam hic pariatur culpa 
                                        repellat rerum, accusamus ipsa corrupti itaque sit architecto sed cumque fuga harum. 
                                        Eaque repellat, eveniet reiciendis beatae rerum autem animi alias labore saepe sapiente 
                                        in sint porro quos non odit temporibus esse placeat quibusdam excepturi ducimus voluptates 
                                        maiores error et cumque. Corporis rem similique veritatis quam, ea animi ullam cumque! 
                                        Quibusdam laborum in consectetur libero reiciendis explicabo velit possimus quisquam 
                                        dicta eos officiis laboriosam, mollitia at ipsam eum non voluptates doloribus eligendi 
                                        temporibus voluptatem accusantium ut omnis similique recusandae! Quam animi accusantium 
                                        voluptates libero quas, quidem, repellendus, inventore laborum iure sequi aliquid. 
                                        Repudiandae amet, ratione delectus quos enim, dolores aut dolorum ab vitae similique 
                                        iste animi? Nisi vero voluptate dignissimos maxime blanditiis veniam voluptas, quibusdam 
                                        laborum fugit explicabo molestias quod asperiores expedita labore totam sed enim id, amet 
                                        distinctio? Suscipit quae dolores dolore libero quia laboriosam, quaerat fugit!</p> -->
                        </div>
                    </div>
                    
                </div>
            </div>
        </section>
        <section class="coordonnees" id="coordonnees">
            <div>
                <h2>coordonnées</h2>
                <div id="img_coordonnees">
                  <!-- rajout de la balise img pour pouvoir afficher une image -->
                  <img src="" alt="">
                </div>
                <div id="textera_coordonnees">
                  <!-- rajout de la balise p qui correspond au texte -->
                  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsa omnis dolorum 
                    quidem deserunt suscipit quasi necessitatibus sapiente minus itaque accusamus.</p>
                </div>
                <!-- suppression de h3, rajout div avec classe btn pour une meilleure gestion de la feuille de style, mis balise button(ou balise a) pour permettre la fonctionnalité d'appel depuis le portable -->
                <div class="btn">
                    <button>Numéro de téléphone</button>
                </div>
              </div>
        </section>
        <section class="horaires" id="horaires"></section>
        <section class="notes-avis" id="notes-avis"></section>
    </main>
    <footer class=footer>
        <div class="social">
            <p>Rejoignez-nous sur les Réseaux :</p>
            <div class="icons">
                <div class="square">
                    <a href="https://www.facebook.com" id="social_fb"><i class="fab fa-facebook-f"></i></a>
                </div>
                <div class="square">
                    <a href="#"><i class="fas fa-project-diagram" id="social_others"></i></a>
                </div>
                <div class="square">
                    <a href="https://www.twitter.com" id="social_tw"><i class="fab fa-twitter"></i></a>
                </div>
            </div>
        </div>
        <div class="line"></div>
        <div class="links">
            <p>Liens utiles :</p>
            <div class="zone"></div>
        </div>
        <div class="line"></div>
        <div class="legacy">
            <p>Mentions légales :</p>
            <div class="zone"></div>
        </div>
    </footer>
    <script src="js/app.js"></script>
</body>
</html>
